[AircraftData]
AircraftFullName=F/A-18C Hornet
AircraftDataFile=FA-18A_DATA.ini
CockpitDataFile=FA-18A_cockpit.ini
HangarScreen=FA-18C_HANGAR.bmp
LoadingScreen=FA-18C_LOADING.bmp
LoadoutImage=
LoadoutFile=FA-18A_LOADOUT.INI
AvionicsDLL=Avionics70.dll
AvionicsDataFilename=FA-18A_avionics.ini

[LOD001]
Filename=FA-18A.lod
Distance=100

[LOD002]
Filename=FA-18A-001.lod
Distance=300

[LOD003]
Filename=FA-18C-002.lod
Distance=1500

[LOD004]
Filename=FA-18C-003.lod
Distance=12000

[Shadow]
CastShadow=TRUE
ShadowLOD=FA-18C-shadow.SHD
ShadowType=1
ShadowCastDist=12000
MaxVisibleDistance=400

[DamageTexture]
DamagedPostFix=_holes.tga
DestroyedPostFix=_shredded.tga

[TextureSet001]
Directory=VFA25
Name=VFA-25 Fist of the Fleet
Nation=USN
Squadron=VFA25
Specular=0.150000
Glossiness=0.025000
Reflection=0.000000

[TextureSet002]
Directory=VMFA122
Name=VMFA-122 Crusaders
Nation=USMC
Squadron=VMFA122
Specular=0.150000
Glossiness=0.025000
Reflection=0.000000

